body > header{
    background-color: #ebebeb;
}
body > header img {
    height: 60px;
    margin-left: 2rem;
}

#main-site-navigation a {
    padding: 0.2rem 0.5rem;
    margin: 0.2rem 0.2rem;
    border-left: 1px solid #232;
}
#main-site-navigation a.ask {
    color: #05790e;
    background-color: #fff;
    border-radius: 3px;
}

#main-site-navigation a.active {
    /* background-color: #d1c1c1; */
    /* border-bottom: 1px solid #333; */
    font-weight: 600;
    color: rgb(255, 174, 0);
}
#main-site-navigation a:hover {
    background-color: #658db0;
    color: #fff;
}
